
Instrumentación Nano-Satelites - Task #1343

Milestone # 1341 (New): Pruebas y operacion de programas de procesamiento para obtención del TEC

Revisión de programa procesamiento pases multiples simultaneos hecho por Jose Suclupe

04/10/2018 10:30 PM - Edgardo Pacheco

Status: Closed Start date: 04/10/2018

Priority: High Due date: 04/18/2018

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

History

#1 - 04/13/2018 03:54 PM - Edgardo Pacheco

- Due date changed from 04/12/2018 to 04/18/2018

#2 - 04/19/2018 05:26 AM - Alessandro Morales

- Status changed from New to Closed

- % Done changed from 0 to 100

Se realizó revisión del programa de procesamiento, el cual ahora se encuentra en la siguiente ruta

/media/nanosat/4A8060D68060CA51/PROCESAMIENTO_JS/final_process_just_dpasses.py

Se recalca que este programa sólo procesa datos de pases dobles.

También está el programa final_process_just_dpasses1.1.py el caul considera el ploteo de datos en HDF5.
